<?xml version="1.0" encoding="GB2312"?>
<Config>
  <watermark_width value="2100"/>
  <watermark_height value="346"/>
  <watermark_position value="1"/>
  <param_A value="266"/>
  <param_B value="154"/>
  <param_C value="2100"/>
  <param_D value="6144"/>
  <remark value="auto_add_watermark_information_nova"/>

</Config>